<template>
  <v-container>
    Le Racing Club Sabre propose deux activités différentes :
    <ul>
      <li v-for="activity in activities" :key="activity.slug">
        <nuxt-link
          :to="`/club/activites/${activity.slug}`"
          v-text="activity.title"
        />
      </li>
    </ul>
  </v-container>
</template>

<script>
export default {
  async asyncData({ $content }) {
    return {
      activities: await $content('activities').only(['slug', 'title']).fetch(),
    }
  },
}
</script>
